<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script  defer src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js" ></script>
    <script defer src="LOGINREGISTER.js"></script>
    <style>
        body {
            display: flex;
            align-items: center;
            justify-content: center;
            height: 100vh;
            margin: 0;
            background-color: paleturquoise;
            font-family: sao;
        }
        #loginContainer {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100%;
            background-color: white;
        }
        #loginForma {
            width: 400px;
            font-size: 22px;
        }
        #img-container{
            margin-right: 20px;
        }
        img{
            width: 500px;
            height: 500px;
        }
        #button-container{
            display: flex;
            justify-content: center;
            align-items: center;
        }
        p{
            display: flex;
            justify-content: center;
            align-items: center;
        }
        @font-face{
            font-family: 'sao';
            src: url("SAOFONT/SAOWelcomeTT-Regular.ttf");
        }
        .btn{
            font-size: 22px;
        }
        .form-control{
            font-size: 22px;
        }

    </style>

</head>
<body class="container">
<div class="mt-2 p-5 rounded-5" id="loginContainer">
    <div id="img-container">
    <img src="aincrad.jpg" alt="..." class="img-thumbnail">
    </div>
    <div id="loginForma">
        <h1 class="d-flex justify-content-center align-items-center">Login</h1>
        <form id="loginForm">
            <div class="form-group">
                <label for="username">Nom d'Usuari:</label>
                <input type="text" class="form-control" id="username">
            </div>
            <div class="form-group mt-3">
                <label for="password">Contrasenya:</label>
                <input type="password" class="form-control" id="password" >
            </div>
            <div id="button-container">
            <button type="button" class="btn btn-primary mt-4" id="loginButton">Acceptar</button>
            <button type="button" class="btn btn-secondary ms-3 mt-4" id="cancelButton">Cancel·lar</button>
            </div>
            <p class="mt-3">No tens compte?&nbsp; <a class="link-opacity-100" href="Pagina6.1Register.html">Registra't</a> </p>
            <p id="resultat"></p>
        </form>
    </div>
</div>
</body>
</html>
